﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "contar_ate_10", "contar_ate_10\contar_ate_10.csproj", "{7614FD70-5906-4A1E-A246-83F216BDB326}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7614FD70-5906-4A1E-A246-83F216BDB326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7614FD70-5906-4A1E-A246-83F216BDB326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7614FD70-5906-4A1E-A246-83F216BDB326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7614FD70-5906-4A1E-A246-83F216BDB326}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B62E27EA-EB2B-4848-AEE9-09870F77133D}
	EndGlobalSection
EndGlobal
